Workspace
Get workspace
The workspace’s name, Roblox group and Discord server.
GET
/
v1
/
workspace
curl https://api.coveapp.cc/v1/workspace \
-H "Authorization: Bearer $COVE_API_KEY"
{
"data": {}
}Needs the
workspace:read permission on a workspace key.curl https://api.coveapp.cc/v1/workspace \
-H "Authorization: Bearer $COVE_API_KEY"
object
The workspace’s name, Roblox group and Discord server.
Last modified on November 3, 2026
Was this page helpful?
⌘I
curl https://api.coveapp.cc/v1/workspace \
-H "Authorization: Bearer $COVE_API_KEY"
{
"data": {}
}